<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="85d8b6">  <td>21/11/01 12:48:08</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UpdateScript.beforeClass()[pri:0, instance:com.test.main.UpdateScript@1b26f7b2]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1667689440</td>   <td></td> </tr>
<tr bgcolor="85d8b6">  <td>21/11/01 12:48:23</td>   <td>14736</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UpdateScript.beforeMethod()[pri:0, instance:com.test.main.UpdateScript@1b26f7b2]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@1667689440</td>   <td></td> </tr>
<tr bgcolor="85d8b6">  <td>21/11/01 12:48:33</td>   <td>24599</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UpdateScript.testCase()[pri:0, instance:com.test.main.UpdateScript@1b26f7b2]">testCase</td> 
  <td>main@1667689440</td>   <td></td> </tr>
</table>
